package com.iformall.enums;

/**
 * Created by Stormeye on 2018/08/09.
 */
public enum EnumBusinessConType {


    RENT(1, "租赁合同"),
    PRO(2, "物业合同"),
    ;

    public static EnumBusinessConType getEnum(Integer code) {
        for (EnumBusinessConType value : values()) {
            if (value.getCode().equals(code)) {
                return value;
            }
        }
        return null;
    }

    private Integer code;
    private String message;

    EnumBusinessConType(Integer code, String message) {
        this.code = code;
        this.message = message;
    }

    public Integer getCode() {
        return code;
    }

    public String getMessage() {
        return message;
    }
}
